package de.intevation.artifactdatabase;

/**
 * Starting point of the artifact database.
 *
 * @author Sascha L. Teichmann (sascha.teichmann@intevation.de)
 */
public class App
{
    public static void main(String[] args) {
        FactoryBootstrap bootstrap = new FactoryBootstrap();

        bootstrap.boot();

        Backend backend = new Backend();

        ArtifactDatabaseImpl db = new ArtifactDatabaseImpl(
            bootstrap, backend);
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8:
